<?php

##################################################

# inc-admin_tr-edit.php

##################################################

define( "TREDIT_DELETED_HELP",  "Det valgte sporet er slettet." );
define( "TREDIT_DELCHILD_HELP_1",  "N/A verdien er obligatorisk og kan ikke slettes." );
define( "TREDIT_DELCHILD_HELP_2",  "N/A verdien er obligatorisk og kan ikke endres.\\nVennligst opprett en ny oppføring ved å hake av i boksen NY." );
define( "TREDIT_HEADER",  "ENDRE INFORMASJON OM SPOR" );
define( "TREDIT_ERROR_INSERT",  "Feil ved oppdatering av" );
define( "TREDIT_ERROR_TR_T",  "Feil ved oppdatering av tabellen netjuke_tracks" );
define( "TREDIT_ERROR_AR_T",  "Feil ved oppdatering av tabellen netjuke_artists" );
define( "TREDIT_ERROR_AL_T",  "Feil ved oppdatering av tabellen netjuke_albums" );
define( "TREDIT_ERROR_GE_T",  "Feil ved oppdatering av tabellen netjuke_genres" );
define( "TREDIT_ERROR_TR",  "Spornavn-feltet er tomt" );
define( "TREDIT_ERROR_TN",  "Spornummer-feltet er tomt." );
define( "TREDIT_ERROR_BR",  "Bitraten er obligatorisk og må vÊre større enn 0." );
define( "TREDIT_ERROR_SR",  "Sampleraten er obligatorisk og må vÊre større enn 0." );
define( "TREDIT_ERROR_FK",  "Sportype-feltet er tomt." );
define( "TREDIT_ERROR_LC",  "Plasseringsfeltet er tomt." );
define( "TREDIT_ERROR_NORES",  "Vennligst velg et gyldig spor" );
define( "TREDIT_ERROR_PERMS",  "Rettighetsfeil (tilgang nektes)." );
define( "TREDIT_ERROR_TAGS",  "Feil ved endring av ID3-informasjon på dette sporet." );
define( "TREDIT_FORM_CM",  "Endre kommentarer" );
define( "TREDIT_FORM_LY",  "Endre tekst" );
define( "TREDIT_FORM_NEW",  "Ny" );
define( "TREDIT_FORM_TR",  "Spornavn" );
define( "TREDIT_FORM_AR",  "Artistnavn" );
define( "TREDIT_FORM_AL",  "Albumnavn" );
define( "TREDIT_FORM_GE",  "Genrenavn" );
define( "TREDIT_FORM_TI",  "Sporlengde" );
define( "TREDIT_FORM_SECONDS",  "Sekunder" );
define( "TREDIT_FORM_TN",  "Spor nummer" );
define( "TREDIT_FORM_BR",  "Bitrate" );
define( "TREDIT_FORM_SR",  "Samplerate" );
define( "TREDIT_FORM_FK",  "Filtype" );
define( "TREDIT_FORM_FS",  "Filstørrelse" );
define( "TREDIT_FORM_FN",  "Plassering" );
define( "TREDIT_FORM_LC",  "Lyttertall" );
define( "TREDIT_FORM_RESET",  "Tilbakestill teller" );
define( "TREDIT_FORM_TR_IMG",  "Sporbilde" );
define( "TREDIT_FORM_AR_IMG",  "Artistbilde" );
define( "TREDIT_FORM_AL_IMG",  "Albumbilde" );
define( "TREDIT_FORM_BTN_SAVE",  "Lagre" );
define( "TREDIT_FORM_BTN_RESET",  "Tilbakestill" );
define( "TREDIT_FORM_BTN_DUP",  "Dupliser" );
define( "TREDIT_FORM_BTN_NEW",  "Nytt spor" );
define( "TREDIT_FORM_BTN_DEL",  "Slett" );
define( "TREDIT_FORM_BTN_REF",  "Oppdater" );
define( "TREDIT_FORM_BTN_ORG",  "Organiser" );
define( "TREDIT_FORM_BTN_DEL_CONF",  "Er du sikker på at du vil slette dette sporet?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF",  "Er du sikker på at du vil slette de valgte elementene?" );
define( "TREDIT_PLAY",  "Spill nå" );
define( "TREDIT_PLAY_HELP",  "Klikk for å spille dette sporet nå." );
define( "TREDIT_VIEW",  "Visningsmodus" );
define( "TREDIT_VIEW_HELP",  "Bytt til visningsmodus." );
define( "TREDIT_CLOSEWIN",  "Lukk vinduet" );
define( "TREDIT_CLOSEWIN_HELP",  "Lukker dette vinduet" );


##################################################

# TRANSLATE THESE STRINGS #

define( "TREDIT_FORM_LI",  "Endre lisens" );
define( "TREDIT_FORM_YE",  "År" );
define( "TREDIT_FORM_EXCLUDE",  "Ekskluder fra tilfeldige valg" );


##################################################

?>
